# Uses of Interface
com.sun.mirror.type.EnumType

Packages that use EnumType
Package
Description
com.sun.mirror.util
Utilities to assist in the processing of declarations and types.

## Uses of EnumType in com.sun.mirror.util

Methods in com.sun.mirror.util with parameters of type EnumType
Modifier and Type
Method
Description
`void`
SimpleTypeVisitor.`visitEnumType(EnumType t)`
Visits an enum type.
`void`
TypeVisitor.`visitEnumType(EnumType t)`
Visits an enum type.